[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBNavigator.TabStop

Enables or disables navigation using the Tab key.

## Declaration

Source position: dbctrls.pp line 1510

`published property TDBNavigator.TabStop : Boolean default False;`

## Description

The default value for the property is False in TDBNavigator.

## See also

TCustomPanel.TabStop |  | Enables or disables navigation using the Tab key.